<?xml version="1.0" encoding="utf-8"?>
<resources>



    <dimen name="other_order_info_dialog_content_marginLeft">@dimen/dp_10</dimen>
    <dimen name="other_order_info_dialog_content_marginRight">@dimen/dp_10</dimen>
</resources>